.elementor-683 .elementor-element.elementor-element-84d07c8:not(.elementor-motion-effects-element-type-background), .elementor-683 .elementor-element.elementor-element-84d07c8 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-image: url("https://images.pexels.com/photos/7641842/pexels-photo-7641842.jpeg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.elementor-683 .elementor-element.elementor-element-84d07c8 > .elementor-background-overlay {
    background-color: #000000;
    opacity: 0.65;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-683 .elementor-element.elementor-element-84d07c8 > .elementor-container {
    max-width: 1200px;
}

.elementor-683 .elementor-element.elementor-element-84d07c8 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 84px 0px 84px 0px;
}

.elementor-683 .elementor-element.elementor-element-39d6ca5 > .elementor-element-populated {
    margin: 0px 0px 0px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 0px 15px 0px 15px;
}

.elementor-683 .elementor-element.elementor-element-7c940f8 {
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-683 .elementor-element.elementor-element-d00c512 > .elementor-element-populated {
    margin: 0px 0px 0px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-683 .elementor-element.elementor-element-2c04270 .elementor-heading-title {
    font-family: var( --e-global-typography-5221bae-font-family ), Sans-serif;
    font-size: var( --e-global-typography-5221bae-font-size );
    font-weight: var( --e-global-typography-5221bae-font-weight );
    text-transform: var( --e-global-typography-5221bae-text-transform );
    line-height: var( --e-global-typography-5221bae-line-height );
    letter-spacing: var( --e-global-typography-5221bae-letter-spacing );
    color: #FFFFFF;
}

.elementor-bc-flex-widget .elementor-683 .elementor-element.elementor-element-c6b81c7.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-683 .elementor-element.elementor-element-c6b81c7.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-683 .elementor-element.elementor-element-c6b81c7.elementor-column > .elementor-widget-wrap {
    justify-content: flex-end;
}

.elementor-683 .elementor-element.elementor-element-c6b81c7 > .elementor-element-populated {
    margin: 0px 0px 0px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-683 .elementor-element.elementor-element-12c8a9a {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 80px;
    --padding-bottom: 80px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-683 .elementor-element.elementor-element-b9c10e5 {
    text-align: center;
}

.elementor-683 .elementor-element.elementor-element-b9c10e5 .elementor-heading-title {
    font-size: 20px;
}

.elementor-683 .elementor-element.elementor-element-4cda816 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
}

.elementor-683 .elementor-element.elementor-element-de80df5 {
    --display: flex;
}

.elementor-683 .elementor-element.elementor-element-163f8b7 .elementor-button {
    background-color: var( --e-global-color-kadence1 );
    border-radius: 0px 0px 0px 0px;
}

.elementor-683 .elementor-element.elementor-element-163f8b7 > .elementor-widget-container {
    background-color: var( --e-global-color-kadence1 );
}

.elementor-683 .elementor-element.elementor-element-7164df0 {
    --display: flex;
}

.elementor-683 .elementor-element.elementor-element-188a7ac .elementor-button {
    background-color: var( --e-global-color-kadence1 );
    border-radius: 0px 0px 0px 0px;
}

.elementor-683 .elementor-element.elementor-element-188a7ac > .elementor-widget-container {
    background-color: var( --e-global-color-kadence1 );
}

.elementor-683 .elementor-element.elementor-element-938bf75 {
    --display: flex;
}

.elementor-683 .elementor-element.elementor-element-1aa66da .elementor-button {
    background-color: var( --e-global-color-kadence1 );
    border-radius: 0px 0px 0px 0px;
}

.elementor-683 .elementor-element.elementor-element-1aa66da > .elementor-widget-container {
    background-color: var( --e-global-color-kadence1 );
}

.elementor-683 .elementor-element.elementor-element-1575347 {
    --display: flex;
}

.elementor-683 .elementor-element.elementor-element-858c8ea .elementor-button {
    background-color: var( --e-global-color-kadence1 );
    border-radius: 0px 0px 0px 0px;
}

.elementor-683 .elementor-element.elementor-element-858c8ea > .elementor-widget-container {
    background-color: var( --e-global-color-kadence1 );
}

.elementor-683 .elementor-element.elementor-element-e12cff4 {
    font-size: 18px;
    color: #000000;
}

.elementor-683 .elementor-element.elementor-element-28d478f .elementor-heading-title {
    font-size: 18px;
    text-transform: none;
    letter-spacing: 0px;
}

@media(min-width: 768px) {
    .elementor-683 .elementor-element.elementor-element-12c8a9a {
        --content-width:1200px;
    }

    .elementor-683 .elementor-element.elementor-element-4cda816 {
        --content-width: 1200px;
    }
}

@media(max-width: 1024px) {
    .elementor-683 .elementor-element.elementor-element-84d07c8 {
        padding:70px 0px 70px 0px;
    }

    .elementor-683 .elementor-element.elementor-element-2c04270 .elementor-heading-title {
        font-size: var( --e-global-typography-5221bae-font-size );
        line-height: var( --e-global-typography-5221bae-line-height );
        letter-spacing: var( --e-global-typography-5221bae-letter-spacing );
    }
}

@media(max-width: 767px) {
    .elementor-683 .elementor-element.elementor-element-84d07c8 {
        padding:50px 0px 50px 0px;
    }

    .elementor-683 .elementor-element.elementor-element-2c04270 {
        text-align: center;
    }

    .elementor-683 .elementor-element.elementor-element-2c04270 .elementor-heading-title {
        font-size: var( --e-global-typography-5221bae-font-size );
        line-height: var( --e-global-typography-5221bae-line-height );
        letter-spacing: var( --e-global-typography-5221bae-letter-spacing );
    }

    .elementor-683 .elementor-element.elementor-element-c6b81c7.elementor-column > .elementor-widget-wrap {
        justify-content: center;
    }

    .elementor-683 .elementor-element.elementor-element-c6b81c7 > .elementor-element-populated {
        padding: 10px 0px 0px 0px;
    }
}
